Subject: RE: [Ltru] Re: [psg.com #875] should initial registry contents be madeinto an internet-draft?

From: "Addison Phillips" <[email-masked]>
Date: Thu, 7 Apr 2005 13:06:48 -0700

It is apparently an accepted practice, so I'm okay with it. I think it is somewhat silly, personally, since turning the registry file into the I-D format strikes me as a waste of time. Certainly a file can be under revision control without being an ID.

Addison

Addison P. Phillips
Globalization Architect, Quest Software
Chair, W3C Internationalization Core Working Group

Internationalization is not a feature.
It is an architecture. 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On
> Behalf Of Randy Presuhn
> Sent: jeudi 7 avril 2005 12:49
> To: LTRU Working Group
> Cc: [email-masked]
> Subject: [Ltru] Re: [psg.com #875] should initial registry contents be
> madeinto an internet-draft?
> 
> Hi -
> 
> (co-chair hat ON)
> 
> The question of whether the initial registry contents should be posted as
> an internet draft (not to be confused with the question of publication as
> an RFC) was raised in
>  http://www1.ietf.org/mail-archive/web/ltru/current/msg00013.html
> 
> The discussion hasn't shown overwhelming support or opposition, but
> I believe that there is a rough consensus to post the initial registry
> contents
> in an i-d.  I'd like to get confirmation or this reading, so if you have
> strong arguments pro or contra, now is the time to make them before
> we mark this issue "resolved".
> 
> Randy
> 
> 
> 
> 
> _______________________________________________
> Ltru mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ltru

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru